using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability425.Domain;

public class TaobaoTbkScInvitecodeGetData
{

    /*
        邀请码
    */
    private string? inviterCode;



    [JsonPropertyName("inviter_code")]
    public string? InviterCode
    {
        get => inviterCode;
        set => this.inviterCode = value;
    }

}

